<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000029439939</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2014/9/8/DEVM1412376A/jo/article_9</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/29/43/99/JORFARTI000029439939.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>9</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000029439913" date_publi="2014-09-12" date_signature="2014-09-08" nature="ARRETE" nor="DEVM1412376A" num="" num_parution_jo="0211">
<TITRE_TXT c_titre_court="ARRÊTÉ du 8 septembre 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000029439913">Arrêté du 8 septembre 2014 créant des régimes d'autorisations européennes de pêche pour certains engins ou techniques de pêche maritime professionnelle utilisés en mer Méditerranée par les navires battant pavillon français</TITRE_TXT>
<TITRE_TXT c_titre_court="ARRÊTÉ du 8 septembre 2014" debut="2014-09-13" fin="2999-01-01" id_txt="LEGITEXT000029441882">Arrêté du 8 septembre 2014 créant des régimes d'autorisations européennes de pêche pour certains engins ou techniques de pêche maritime professionnelle utilisés en mer Méditerranée par les navires battant pavillon français</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2014-09-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029441926" num="9" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000029439939" num="9" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Mesures d'abrogation. <br/>Le présent arrêté abroge et remplace les textes suivants :</p>
<p>
<br/>-arrêté du 22 avril 2011 établissant les modalités de gestion des permis de pêche spéciaux relatifs à certains engins ou techniques de pêche applicables aux navires français de pêche professionnelle immatriculés en Méditerranée ;<br/>-arrêté du 18 mai 2011 portant création d'un permis de pêche spécial pour la pêche professionnelle au chalut en Méditerranée ;<br/>-arrêté du 18 mai 2011 portant création d'un permis de pêche spécial pour la pêche professionnelle au gangui en Méditerranée ;<br/>-arrêté du 28 janvier 2013 portant création d'une autorisation européenne de pêche pour la pêche professionnelle à la senne tournante coulissante en mer Méditerranée par les navires battant pavillon français ;<br/>-arrêté du 28 janvier 2013 portant création d'une autorisation européenne de pêche pour la pêche professionnelle à la drague en mer Méditerranée par les navires battant pavillon français ;<br/>-arrêté du 28 janvier 2013 portant création d'une autorisation européenne de pêche pour la pêche professionnelle à la senne de plage en mer Méditerranée par les navires battant pavillon français.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
